

body {
	font-family: 'Arimo', sans-serif;
}

header.site-header {
	float: left;
	width: 100%;
	background: #fff;
	border-bottom: 2px solid silver;
}

.header_container {
	float: left;
	width: 100%;
	padding: 2px 2%;
}

.header_left {
	float: left;
	width: 18%;
}

.header_center {
	float: left;
	width: 64%;
	text-align: center;
}

.header_right {
	float: right;
	width: 18%;
}

header a.home-link {
	float: left;
	margin-right: 25px;
}

header .logo {
	width: 180px;
	max-width: 180px;
}

.navbar {
	float: left;
	width: 100%;
}

.navbar ul:not(.sub-menu) {
	margin-top: 20px;
	padding: 0;
}

.navbar ul#primary-menu>li>ul.sub-menu {
	margin-top: 0;
	padding-top: 20px;
}

.header_social {
	float: right;
	width: 62px;
}

.social_left {
	float: left;
	width: 37.2%;
}

.social_left img {
	width: 24px;
	float: left;
	padding-bottom: 1px;
}

.social_right {
	float: right;
	width: 60%;
}

.social_right img {
	width: 38px;
	float: left;
	background: #2f2f2f;
	padding: 10px;
	margin-bottom: 1.5px;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-flyout ul.mega-sub-menu {
	top: 11.7%;
}

#mega-menu-wrap-primary #mega-menu-primary li.noactive>a.mega-menu-link {
	color: #141412 !important;
	background: none !important;
}

.left_ads {
	float: left;
	width: 18%;
	padding: 10px 1%;
	overflow: hidden;
}

.right_ads {
	float: right;
	width: 18%;
	padding: 10px 1%;
	overflow: hidden;
}

.add_div {
	float: left;
	width: 100%;
	text-align: center;
}

.left_ads img,
.right_ads img {
	max-width: 100%;
}

.left_partadd,
.right_addpart {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}

.inner_page {
	float: left;
	width: 100%;
	background: #fff;
	padding: 10px 0;
}

.inner_page .post_date {
	float: left;
	width: 100%;
	padding: 5px 10px;
	color: #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}

.inner_page .entry-thumbnail {
	float: left;
	width: 100%;
	padding: 10px 0;
}

.inner_page .entry-title {
	float: left;
	width: 100%;
	padding: 0 10px;
	color: #515151;
	font-weight: 600;
	font-size: 28px;
}

.inner_page .entry-content {
	float: left;
	width: 100%;
	padding: 0 10px;
	font-size: 13px;
}

.art_link {
	float: left;
	width: 100%;
	padding: 20px 0;
}

.my_art_link {
	width: 50%;
	float: right;
}

.my_js_share {
	width: 50% !important;
	margin-top: 35px;
}

.left_art a {
	float: left;
	padding: 8px 16px;
	background: #1C74BB;
	border-radius: 4px;
}

.right_art a {
	float: right;
	padding: 8px 16px;
	background: #1C74BB;
	border-radius: 4px;
}

.art_link a {
	color: #fff;
	text-decoration: none;
}

.homefull .js_complete {
	height: 216px;
}

.homefull .js_complete img {
	max-height: 207px;
}

.js_complete {
	float: left;
	width: 100%;
	position: relative;
	background: #fff;
	padding: 2%;
	border: 1px solid silver;
	margin-bottom: 10px;
}

.recent_fav .home50info {
	width: 96%;
}
.homefull.recent_fav {
	display: block;
	width: 50%;
	float: left;
	padding: 5px;
}
.recent_fav .home50 {
	width: 100%;
	margin: 0;
}
.recent_fav .home50info a {
	color: #fff;
	text-decoration: none;
}

.recent_fav h2 {
	color: #535353;
}

body {
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/layer.png);
}

#main {
	float: left;
	width: 100%;
}

.main_contentpart {
	float: left;
	width: 64%;
}

.home60 {
	width: 66%;
	float: left;
	padding-right: 1%;
}

.home40 {
	width: 34%;
	float: left;
}

.ms-info p {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 5px 0;
	color: #fff;
}

.ms-info h2 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	color: #3da5ff;
	margin: 5px 0;
}

.ms-info {
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/slide-bg.png);
	padding: 0px 10px;
	background-repeat: repeat;
}

.home_full {
	float: left;
	width: 100%;
	padding: 10px 0;
}

.home_toppart1,
.home_toppart2 {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

.home_toppart1 img,
.home_toppart2 img {
	max-width: 100%;
}

.home_part1info {
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/pink.png);
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	margin-top: -35px;
	color: #fff;
	position: relative;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.home_part2info {
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/blue.png);
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	margin-top: -35px;
	color: #fff;
	position: relative;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.home50 {
	float: left;
	width: 48%;
	margin: 1%;
	position: relative;
}

.home50 img.home {
	width: 100%;
	height: 180px;
}

.home50info {
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/slide-bg.png);
	background-repeat: repeat;
	position: absolute;
	bottom: 0;
	color: #fff;
	padding: 10px;
}

.home50info h3 {
	font-size: 18px;
	font-weight: normal;
}

.home50info p {
	font-size: 12px;
	margin: 0;
}

img.home2_inner {
	max-width: 100%;
}

.home_article1 {
	float: left;
	width: 100%;
	padding: 2%;
	background: #fff;
	margin-bottom: 20px;
}

.home_article1 h2 {
	color: #FCA961;
	font-weight: normal;
	font-size: 18px;
	margin: 0;
}

.home_article1 span {
	float: left;
	width: 100%;
	color: #CBCBCB;
	font-size: 12px;
}

.home_article1 img {
	width: 150px;
	float: left;
	margin-right: 20px;
}

.home_article1 label {
	font-size: 12px;
	color: #E5007E;
}

.home_article1 p {
	font-size: 12px;
	margin: 0;
}

.home_article1 a {
	float: right;
	margin-top: 10px;
	background: #1A75BB;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	border-radius: 4px;
	width: auto;
	clear: both;
}

.home_articles h1 {
	float: left;
	width: 100%;
	text-align: center;
	color: #565656;
	font-weight: normal;
}

.home_recent {
	float: left;
	width: 100%;
	background: #fff;
	padding: 10px 20px;
}

.home_recent h3 {
	font-weight: normal;
	width: 100%;
	margin: 0;
	padding: 5px 0;
	float: left;
	text-align: center;
	color: #565656;
	border-bottom: 2px solid #565656;
}

.home_recent ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home_recent ul li {
	float: left;
	width: 100%;
	padding: 2px 0;
	border-bottom: 1px solid silver;
}

.home_recent ul li img {
	max-width: 100%;
	float: left;
	margin: 0;
	width: 60px;
}

.li_img {
	float: left;
	width: 35%;
}

.li_inner {
	float: right;
	width: 60%;
}

.li_inner a {
	float: left;
	width: 100%;
	padding: 5px 0;
	color: #565656;
	font-size: 14px;
}

.li_inner .entry-date {
	float: left;
	width: 100%;
	font-size: 12px;
}

.home_calmimg {
	float: left;
	width: 100%;
	padding: 10px 0;
	text-align: center;
}

.home_calmimg img {
	max-width: 100%;
}

.home_discuss {
	float: left;
	width: 100%;
	padding: 10px 0;
}

.home_discuss_part1 {
	float: left;
	width: 49%;
	padding: 12px;
	background: #006FBE;
	color: #fff;
}

.home_discuss_part1 span {
	background: #014A7F;
	border-radius: 50%;
	font-size: 28px;
	padding: 10px 20px;
	color: #fff;
	font-weight: bolder;
	float: left;
}

.home_discuss_part2 span {
	background: #ccc;
	border-radius: 50%;
	font-size: 28px;
	padding: 10px 20px;
	color: #000;
	font-weight: bolder;
	float: left;
}

.home_discuss_part1 h4,
.home_discuss_part2 h4 {
	clear: none;
	float: left;
	margin-left: 20px
}

.home_discuss_part1 p,
.home_discuss_part2 p {
	float: left;
	width: 100%;
	font-size: 12px;
	margin: 0;
}

.home_discuss_part2 {
	float: right;
	width: 49%;
	padding: 12px;
	background: #fff;
}

.home_discuss h2 {
	color: #797979;
	font-weight: normal;
	font-size: 24px;
}

.main_add {
	margin-top: 10px;
}

.news_social {
	float: left;
	width: 100%;
	margin-top: 10px;
	border-top: 1px solid #F0F0F0;
	color: #646464;
}

.news_socialpart {
	float: left;
	width: 14.25%;
	text-align: center;
	padding: 10px 0;
	box-shadow: 1px 0px 0px 0px #F0F0F0;
}

.inner_category {
	float: left;
	width: 100%;
	padding: 10px 0
}

.inner_category .cat_title h2 {
	color: #565656;
	font-size: 32px;
	font-weight: normal;
	margin: 10px 0;
}

.inner_category .hide_div_contain {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

.inner_category .js_cat_results {
	float: left;
	width: 100%;
	padding: 10px;
	background: #fff;
	margin-bottom: 20px;
}

.inner_category .js_cat_results h3 {
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0;
}

.inner_category .js_cat_results h3 a {
	color: #515151;
	font-size: 18px;
}

.inner_category .js_cat_results span {
	font-weight: 600;
	font-size: 14px;
}

.inner_category .top_info {
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 10px;
}

.inner_category .top_info .post_arrow {
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/arrow.png);
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	float: left;
}

.inner_category .top_info .post_authdate {
	position: absolute;
	top: -25px;
	right: 0;
}

.inner_category .top_info .post_authdate_inner {
	background: #E5007E;
	color: #fff;
	font-size: 14px;
	padding: 10px 5px;
	float: left;
}

.inner_category .js_cat_img_left {
	width: 25%;
	float: left;
}

.js_cat_img {
	float: left;
}

.inner_category .js_cat_description {
	float: right;
	width: 70%;
}

.inner_category .js_cat_description p {
	float: left;
	width: 100%;
	margin: 0;
	padding-bottom: 10px;
	font-size: 13px;
	color: #565656;
}

.inner_category .js_cat_description a {
	float: right;
	padding: 5px 10px;
	font-size: 13px;
	color: #fff;
	border-radius: 4px;
}

.my_sharing {
	float: right;
	clear: both;
}

.page_share1 {
	float: left;
	width: 100%;
	padding-top: 20px;
}

article.type-post .entry-content .addthis_toolbox {
	display: none;
}

footer.site-footer {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 12px;
}

.footer_banner {
	float: left;
	width: 100%;
	padding: 10px 18%;
}

.footer_banner img {
	border: 4px solid silver;
}

.footer_info {
	float: left;
	width: 100%;
	padding: 10px 18%;
	background: #0270BD;
}

.footer_info_left {
	float: left;
	width: 50%;
	text-align: left;
}

.footer_info_right {
	float: left;
	width: 100%;
	text-align: center;
}

.footer_info_right ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.footer_info_right ul li {
	display: inline-block;
	;
	padding: 5px;
}

.footer_info_right ul li a {
	color: #fff;
	padding: 0;
	text-decoration: none;
}

.footer_info_right span {
	float: right;
	width: 100%;
	clear: both;
}

footer .my_email {
	width: 180px;
}

footer .my_submit {
	background: #F8810B;
	border: none;
	padding: 8px;
}

.post_date .dup {
	float: left;
	width: 100%;
}

.js_share {
	float: left;
	width: 100%;
}

.author_info {
	float: left;
	width: 100%;
	padding: 5px 0;
}

.left,
.center,
.right {
	float: left;
	width: 33%;
}

.wpcf7-response-output {
	float: left;
}

.site-header .search-field {
	background: none !important;
	border: 1px solid #000;
}

.search-form .search-submit {
	display: inline-block !important;
	text-indent: -9999px;
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/search-icon-2x.png);
	background-repeat: no-repeat;
	width: 20px;
	background-size: 25px;
	margin-top: 2px;
	margin-left: -30px;
	float: left;
}

.mob_search {
	float: left;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}

nav.toggled-on #primary-menu {
	margin: 0;
}

.search-form {
	width: 300px;
	margin: 0 auto;
}

.search-form label {
	float: left;
	width: 100%;
}

.search-form input[type="search"] {
	width: 98%;
	float: left;
}

#cse-search-box input[type="submit"] {
	padding: 5px 10px;
	font-size: 13px;
}

.gsc-control-cse {
	border: none !important;
}

iframe {
	max-width: 100%;
}

.social_right {
	position: relative;
}

#sb-search {
	display: none;
	position: absolute;
	bottom: 0;
	right: -10px;
	width: 220px;
}

.sb-search-submit {
	padding: 12px 20px !important;
	font-size: 13px !important;
	text-indent: -9999px;
	background: url(//singlemum.com.au/wp-content/themes/twentythirteen/images/search.png) #2f2f2f no-repeat center !important;
	margin-left: -4px;
}

.sb-search-input {
	border: 1px solid rgb(126, 157, 185);
	padding: 10px 2px !important;
	max-width: 172px;
	background: url(http://www.google.com.au/cse/intl/en/images/google_custom_search_watermark.gif) no-repeat scroll left center rgb(255, 255, 255);
}

.sb-search-input:focus {
	border: 1px solid rgb(126, 157, 185) !important;
}

span.betterbills {
	color: #FF1493;
	font-weight: bold;
	font-size: 18px;
}

.square-row {
	display: table;
	width: 100%;
}

.center {
	text-align: center;
}

.square-describe>.status {
	font-size: 28px;
	display: block;
	line-height: 40px;
	font-weight: 800;
	letter-spacing: 1px;
}

.square-row__row {
	display: table-row;
}

#mega-menu-primary {
	margin: 20px 0 !Important;
}

#mega-menu-primary>li>a {
	color: #141412;
	font-size: 16px !Important;
	font-weight: bolder !Important;
	line-height: 1 !Important;
	padding: 10px !Important;
	text-decoration: none;
}

#site-navigation {
	margin: 0 auto;
	display: block;
}
.js_mypost {
	float: left;
	width: 100%;
}

.js_mypost_2part {
	float: left;
	width: 46%;
	padding: 2%;
}

.js_mypost_3part {
	float: left;
	width: 31%;
	padding: 1%;
}

@media screen and (min-width: 1200px) and (max-width: 1280px) {
	header a.home-link {
		margin-right: 0;
	}
	.header_social {
		margin-left: 0;
	}
}

@media screen and (min-width: 1103px) and (max-width: 1200px) {
	header a.home-link {
		margin-right: 0;
	}
	.header_social {
		margin-left: 0;
	}
	.nav-menu li a {
		padding: 10px 5px;
	}
}

@media screen and (max-width: 768px) {
	.left_ads,
	.right_ads {
		width: 100% !important;
	}
}

@media screen and (max-width: 420px) {
	.home50 {
		width: 96%;
		margin: 0 2%;
	}
	.home50 img.home {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 643px) {
	.header_left {
		width: 66%;
	}
	.header_left a.home-link {
		float: none;
		margin-right: 0px;
	}
	.header_right {
		width: 34%;
	}
	.header_center {
		width: 100%;
	}
	.mymial {
		background: #2f2f2f;
		padding: 8.5px 6px;
		width: 27px;
	}
	.header_social img {
		margin-bottom: 5px;
	}
	.left_ads,
	.right_ads,
	.main_contentpart {
		width: 100%;
	}
	.footer_banner {
		padding: 10px 2%;
	}
	img {
		max-width: 100%;
	}
	.home60 {
		width: 100%;
	}
	.home40 {
		width: 100%;
		padding-top: 10px;
	}
	.home_toppart1,
	.home_toppart2 {
		width: 50%;
		padding: 0 10px
	}
	.myhome40 {
		text-align: center;
	}
	.footer_info {
		padding: 10px 2%;
	}
	.footer_info_left,
	.footer_info_right {
		width: 100%;
		text-align: center;
	}
	.footer_info_right span {
		width: 100%;
	}
	.my_art_link {
		width: 100%;
		padding: 10px 0;
	}
	.js_share {
		width: 100% !important;
		margin-top: 0;
	}
	.recent_fav .home50 {
		width: 100%;
		max-width: 100% !important;
	}
}

@media screen and (min-width: 643px) and (max-width: 960px) {
	.mymial {
		background: #2f2f2f;
		padding: 8.5px 6px;
		width: 27px;
	}
	.header_social img {
		margin-bottom: 5px;
	}
	.header_center {
		width: 100%;
	}
	.main_contentpart {
		width: 100%;
	}
	img {
		max-width: 100%;
	}
}


@media screen and (min-width: 1041px) {
	#mega-menu-primary>li>ul>li {
		width: 20% !important;
		display: inline-block !important;
		vertical-align: top !important;
	}
}

@media screen and (min-width: 769px) and (max-width: 1040px) {
	#mega-menu-primary>li>ul>li {
		width: 25% !important;
		display: inline-block !important;
		vertical-align: top !important;
	}
}

@media screen and (min-width: 769px) {
	#mega-menu-primary>li {
		position: static !Important;
	}
	#mega-menu-primary>li>ul>li>a {
		font-weight: bolder !Important;
		padding: 0 10px 0 8px !important;
	}
	#mega-menu-primary>li>ul>li>a:after {
		content: '' !important;
	}
	#mega-menu-primary>li>ul {
		position: absolute;
		left: 0 !Important;
		width: 100% !Important;
		padding: 2% !Important;
		overflow: hidden !Important;
	}
	#mega-menu-primary li.mega-toggle-on ul li ul {
		position: static !Important;
		width: 95% !Important;
		padding-left: 5% !Important;
		display: block !important;
		visibility: visible !Important;
	}
	#mega-menu-primary li.mega-toggle-on ul li ul li a {
		font-weight: normal !Important;
		color: #141412;
		font-size: 14px !Important;
		padding: 4px 0 !Important;
		line-height: 18px !important;
	}
	.mega-menu-wrap,
	#mega-menu-primary {
		position: static !important;
	}
}


